Subject: Re: [PATCH v4 1/2] t4013: improve diff-post-processor logic

From: Đoàn Trần Công Danh <[email-masked]>
Date: Fri, 21 Aug 2020 19:05:25 +0700

On 2020-08-20 12:49:05-0700, Junio C Hamano <[email-masked]> wrote:
> > diff-processor logic.
> >
> > Let's fix the bug for all-zero object names and extend object names'
> > abbrev to 16 while we're at it.
> 
> "and support abbreviation of object names up to 16 bytes"?
> 
> Also while we are at it, we fixed the post-processing not to touch
> the file modes, which were mistakenly munged in the older code as if
> they were object names abbreviated to 7 hexdigits.

I've integrated your suggestion into newest series.
I think you meant 6 hex-digits here, and I took the liberty to change
to 7 digits.

Thanks,

-- 
Danh